Chains

Get Chains

GET
/nodes

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/nodes"
{  "total": 0,  "nodes": [    {      "nodeId": "string",      "userId": "string",      "level": 0,      "children": [        {}      ],      "createTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}